{
  "name": "震地",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_groundstomp",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "震地升級能夠喚出地震的力量。啟用時，此升級會製作出一道衝擊波，擊退附近實體。$(br2)此能力需要啟用才可使用，因此需要配置鍵位。"
    },
    {
      "type": "patchouli:crafting",
      "title": "震地升級的配方",
      "recipe": "justdirethings:upgrade_groundstomp"
    }
  ]
}
